Announcement

Collapse
No announcement yet.

AMD Catalyst 8.01 Linux Driver

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • AMD Catalyst 8.01 Linux Driver

    Just seen 8.01 for linux is out.
    Download: https://a248.e.akamai.net/f/674/9206...x86.x86_64.run
    Release Notes: https://a248.e.akamai.net/f/674/9206..._81_linux.html

  • #2
    On workstation hardware 3D applications will be corrupted if the screen width is not an integer multiple of 64 pixels, for example with a 1680x1050 wide screen display. Further details can be found in topic number 737-31720
    Crap, this the reason why I couldn't get any 3d app.
    And it isn't even fixed. (was already the case for 7.12)

    Comment


    • #3
      Originally posted by lucky_ View Post
      Crap, this the reason why I couldn't get any 3d app.
      And it isn't even fixed. (was already the case for 7.12)
      What is so hard/wrong with the firegl ? It seems that I didn't see a correct driver since several months now ? (read more than 6)

      Comment


      • #4
        # Corruption will no longer be noticed in the lower right corner of the display or on the mouse pointer after the system is running for a long period of time
        # Connecting a display device that supports 1680x1050 to a system running Linux will no longer result in a maximum display resolution of 1280x1024 only being available
        # Custom mode lines in xorg.conf will no longer be ignored by the fglrx driver
        # Suspending to RAM or DISK on kernel version 2.6.23 or later no longer fails
        i was expecting a bit more :/

        looks like this release caught phoronix pants-down :]

        Comment


        • #5
          Once again I am let down... Maybe next month the window tearing and no XV support will get some attention. Good to see the 1680x1050 bug is resolved, that was rediculous.

          Comment


          • #6
            hmm

            this sucks... i have dual 1440x900 monitors, (which is, i think, a far more common setup than 1680x1050), and was broken with the last release despite no mention in the bug reports. 1440/32 = 22.5, so I guess I'm out of luck. If anyone wants to buy a Radeon 2600 XT HD from me, so that i can buy nvidia, PM me.

            Comment


            • #7
              Well, I'm going to try this release. I've been without far too long now. I hope I'll be able to play movies now :-)

              Comment


              • #8
                3D accel doesn't even work here

                (EE) fglrx(0): Failed to initialize CMMQS driver.
                Ubuntu hardy (xorg 7.3)
                Last edited by Bigon; 01-18-2008, 10:22 AM.

                Comment


                • #9
                  Originally posted by gmplague View Post
                  this sucks... i have dual 1440x900 monitors, (which is, i think, a far more common setup than 1680x1050), and was broken with the last release despite no mention in the bug reports. 1440/32 = 22.5, so I guess I'm out of luck. If anyone wants to buy a Radeon 2600 XT HD from me, so that i can buy nvidia, PM me.
                  Give 8-01 a try.

                  Comment


                  • #10
                    I was ok to wait until the firegl were supported (i.e 3 months after the release of the new fglrx).
                    But now that it clains to support them and the firegl do not have xv nor opengl support?
                    WTF, is it what we call useless ?
                    Correct me if I'am wrong but I should care of this driver right ?
                    I am so disappointed, for sure the next laptop won't have any ati in it.
                    For the next desktop I wouldn't mind to buy ATI (radeonhd) since it's easier to swap if it is not satisfying.
                    Well good luck every one with this driver, as I am once again out of range.
                    Last edited by lucky_; 01-18-2008, 10:17 AM.

                    Comment

                    Working...
                    X